<!-- gnufree-edl.dtd																									-->
<!-- GNU.FREE Election Description Lanaguage XML Document Type Definition				-->
<!-- Copyright (c) 2001 The Free Software Foundation (http://www.fsf.org)					-->
<!-- This is Free Software covered by the GNU General Public License, version 2 or later		-->
<!-- A copy of the license is included with this software and can be found online				-->
<!-- The Free e-democracy Project is at http://www.free-project.org						-->
<!-- Author: Jason Kitcat <jeep@free-project.org>										-->
<!-- Version: 0.3  25 October 2001													-->
<!ELEMENT gnufree:election (gnufree:name, gnufree:jurisdiction, gnufree:contact_email, gnufree:website, gnufree:jnlp, gnufree:auth_system, gnufree:vote_system, gnufree:count_system, gnufree:write_in, gnufree:choice+)>
	<!ATTLIST gnufree:election
		xmlns CDATA #REQUIRED
		xmlns:gnufree CDATA #REQUIRED
	>
<!ELEMENT gnufree:name (#PCDATA)>
<!ELEMENT gnufree:jurisdiction (#PCDATA)>
<!ELEMENT gnufree:contact_email (#PCDATA)>
<!ELEMENT gnufree:website (#PCDATA)>
<!ELEMENT gnufree:jnlp EMPTY>
	<!ATTLIST gnufree:jnlp
		version CDATA #IMPLIED
		link CDATA #IMPLIED
		used CDATA #IMPLIED
	>
<!ELEMENT gnufree:auth_system (#PCDATA)>
	<!ATTLIST gnufree:auth_system
		identifier CDATA #REQUIRED
		modifier CDATA #IMPLIED
	>
<!ELEMENT gnufree:vote_system (#PCDATA)>
	<!ATTLIST gnufree:vote_system
		identifier CDATA #REQUIRED
		modifier CDATA #IMPLIED
	>
<!ELEMENT gnufree:count_system (#PCDATA)>
	<!ATTLIST gnufree:count_system
		identifier CDATA #REQUIRED
		modifier CDATA #IMPLIED
	>
<!ELEMENT gnufree:write_in (#PCDATA)>
<!ELEMENT gnufree:choice (#PCDATA)>
	<!ATTLIST gnufree:choice
		code CDATA #REQUIRED
		other CDATA #IMPLIED
	>



